@import "../../../assets/scss/index.scss";

.page-load {
  display: flex;
  justify-content: center;
  user-select: none;
  
  @keyframes rotation {
    10%  {transform: rotate(36deg)}
    20%  {transform: rotate(72deg)}
    30%  {transform: rotate(108deg)}
    40%  {transform: rotate(144deg)}
    50%  {transform: rotate(180deg)}
    60%  {transform: rotate(216deg)}
    70%  {transform: rotate(252deg)}
    80%  {transform: rotate(288deg)}
    90%  {transform: rotate(324deg)}
    100% {transform: rotate(360deg)}
  }

  h2 {
    margin: 0 3rem;
    line-height: 4rem;
    animation-name: rotation;
    animation-duration: 2s;
    animation-iteration-count: 100;
    
  }
}